.welcome {
  text-align: center;
  font-size: 2rem;
  color: #333;
  margin-bottom: 1rem;
}

.description {
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.5;
  color: #555;
}

.title {
  text-align: center;
}

.mi-formulario {
  background-color: #f2f2f2;
  padding: 20px;
  border-radius: 5px;
}

.form-group {
  margin-bottom: 20px;
}

.form-label {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}

.form-control {
  display: block;
  width: 100%;
  padding: 10px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-sizing: border-box;
}

.btn {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  background-color: #007bff;
  border: none;
  border-radius: 5px;
  padding: 10px 20px;
  cursor: pointer;
}

.btn:hover {
  background-color: #0069d9;
}

.nav-bar {
  background-color: #333;
  padding: 10px;
}

.nav-links {
  display: flex;
  justify-content: space-between;
  list-style: none;
  margin: 0;
  padding: 0;
}

.link {
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  margin-right: 20px;
}

.link:hover {
  text-decoration: underline;
}


